body {
}

.compareBox {
  width:60px;
}

.ComparePage {
  
}

.CompareTable {
  color: grey;    
  font-size: 15px;
}

.CompareTable tr {
  height: 20px;
}

.CompareTable td {
  text-align:center;
  border-top: 1px solid lightgrey;
  padding: 9px 25px;
}

.CompareTable td:first-child {
  color: black;
  min-width: 190px;
  padding: 9px 15px;
}

.LenderLogo {
  width: 20px;
}

.ResultsTable tbody tr {
  height: 100px;
  border-top: 1px solid lightgray;
  cursor: pointer;
}

.ResultsTable tbody tr:hover {
  background-color:#f3f3f3;
}

.ResultsTable tbody tr.selected {
  background-color:#f3f3f3;
}

.ResultsTable th {
  padding: 0px 8px;
  border: 0px dotted grey;
}

.ResultsTable td {
  padding: 0px 8px;
  border: 0px dotted grey;
}


.ResultsTable .Product {
  font-size:13px;
}

.ResultsTable .Rate {
  font-size: 14px;
  text-align:center;
}

@media only screen and (max-width: 1026px) {
  .HideOnSmall {
    display: none;
  }
}

@media only screen and (max-width: 750px) {
  .HideOnExtraSmall {
    display: none;
  }
}

@media only screen and (min-width: 600px) {
  .ResultsMobile { display: none !important; }
}

@media only screen and (max-width: 600px) {
  .ResultsMobile { display: flex !important; }
  .ResultsLarge { display: none !important; }
}

.ResultsMobile .cell {
  display:flex;
  flex-direction: column;
  align-items:center;
}

.ResultsMobile .Rate {
  font-size:15px;
}

.ResultsMobile .Label {
  font-size:9px;
}

.ProductButton {
  background-color: #1D9AC3;
  color: white;
  border:color: #1D9AC3;
}
